Megjelent a Wordpress 2.7 "Coltrane"

 ( BlinTux | 2008. december 11., csütörtök - 19:00 )

A mai napon megjelent a Wordpress 2.7-es verziója, kódnevén Coltrane, amit ismét elkönyvelhetünk egy mérföldkőnek a CMS történelmében.
Az új kiadás számos újdonságot hoz, valamint rengeteg változtatást is. A teljeség igénye nélkül a legfontosabbak:

  • Teljesen újratervezett adminisztrációs felület
  • Szabadon rendezhető/alakítható dashboard
  • Szerkesztői rész áttekinthetőbb és szintén szabadon alakítható
  • Áttekinthetőbb és rendezhetőbb kategória lista
  • Kommentek már az admin felületről is megválaszolhatóak
  • Az admin-ból kereshetőek, illetve telepíthetőek a pluginek
  • A CMS és a pluginek frissítése egy klikkel elvégezhető
  • Beépítésre került egy help funkció is, amely kezdőknek lehet hasznos
  • Gyors lista a leggyakrabban használt funkciókkal

További részletek a bejelentésben, amiben egy kis videót is közzétettek az új kiadás újdonságairól.
A letöltés pedig erre található.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

Na, akkor megint ugatni fog, hogy frissítsem, vagy... megesz a repülő spagettiszörny. Kéthetente van új Wordpress biztonsági frissítés.

Azé nekem ne frissüljön egy klikkel semmi...
(755 jogosultságokkal mondjuk nehézkes is, mivel nem apache a tulajdonos...)

kötöjelkötöjel
Pedig ez nem az!

es mosmajd jolesz a szekjuriti is?

nyilvan nem, leven vallaltak, hogy tartjak a "legtobb kezeletlen cms sec problema" fronton a rekordot :)

Kar, mert a Gentoo-ba igy eselye nincs hogy teljes erteku legyen. Egyelore hardmasked meg ~arch ha jol tevedek.
--

()=() Ki oda vagyik,
('Y') hol szall a galamb
C . C elszalasztja a
()_() kincset itt alant.

nekem nagyon tetszik. :)

+1

+1
-----------------------------
Ubuntu 8.10

Szemelyes meglatas, csak egy nagyon kis plugint dobtam ossze hozza, de mintha sok fejleszto unna, hogy folyamatosan valtoznak a hivasok, tukeppen minden verzional at kell irni a plugineket.

Persze van akinek ez nem gond, de sok apro es hasznos otletet latok emiatt elverezni.

--
B+ - http://pozor.hu

Nem tudom, egyes helyeken divat az API cnange-ket nagyobb verzioszam valtassal jelezni, mint a secufixeket. Itt ugy nez ki sajnos nem...
--

()=() Ki oda vagyik,
('Y') hol szall a galamb
C . C elszalasztja a
()_() kincset itt alant.

ingyen van bocsuld meg!!!!111111

--
1&2

Nem tudom mire gondolsz, a legsikeresebb pluginemen (Advanced Category Excluder) semmilyen komoly változást nem kellett eszközölni 2.3 óta.